package cn.reghao.tnb.sb.db.autobatis.table;

/**
 * @author reghao
 * @date 2020-04-02 22:43:12
 */
public class TableField {
    private FieldType type;
    private String name;
    private String sqlType;

    public TableField(FieldType type, String name, String sqlType) {
        this.type = type;
        this.name = name;
        this.sqlType = sqlType;
    }

    public FieldType getType() {
        return type;
    }

    public void setType(FieldType type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSqlType() {
        return sqlType;
    }

    public void setSqlType(String sqlType) {
        this.sqlType = sqlType;
    }
}
